@import url('iconfont.css');
.iconfont{font-size: inherit;color: inherit}

/*页面结构*/
#bloc{min-height:100%;transition:all .3s ease-out;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-o-transition:all .3s ease-out;-ms-transition:all .3s ease-out}

/*header*/
header .top{height: 40px;line-height: 40px;border-bottom:1px solid #f0f0f0}
header .top .search{line-height: 38px;margin-right: 10px}
header .top .search input{width: 200px;height: 25px;font-size: 12px;border:1px solid #f0f0f0;vertical-align:unset}
header .top .search .searchbtn{top:0px;right: 7px;cursor: pointer;}

header .top .lang i{width: 60px;height: 25px;border:1px solid #f0f0f0;text-align: center;line-height: 25px;display: inline-block;cursor: pointer;}
header .top .lang .lgs{top:40px;right:0;width:300px;background:#f4f4f4;padding:10px 20px;line-height:30px;z-index: 9999999;display:none}
header .top .lang .lgs::after{content:'';border: 10px solid transparent;border-bottom: 10px solid #f4f4f4;position: absolute;top: -15px;right: 20px;}
header .top .lang .lgs a{display: block}
header .top .lang .lgs a.active{color: #ce402a}

header .top .tool {margin-right: 10px;}
header .top .tool i{width: 90px;height: 25px;border:1px solid #f0f0f0;text-align: center;line-height: 25px;display: inline-block;cursor: pointer;}
.tool .layui-layer-content{padding: 10px 5px;}
.tool .layui-layer-content .t{font-size:15px; clear:both;font-weight: bold;padding: 5px;}
.tool .layui-layer-content .sub li{  text-align:center; line-height:30px; margin:5px; width:135px; list-style:none; float:left }
.tool .layui-layer-content .sub li a{ color:#333;background: #f8f8f8; display:block; text-decoration:none; font-size:13px;}
.tool .layui-layer-content .sub a:hover{ color:#FFF; background:#ce402a;  }
.tool .layui-layer-content p{line-height: unset}

header .pc-nav{position:relative;height:1rem;}
header .pc-nav .logo-box{height:55px}
header .pc-nav .logo-box>a{display:inline-block;height:100%}
header .pc-nav .logo-box>a>img{height:100%}
header .pc-nav .nav-box{max-width:900px;width: 100%;text-align: center}
header .pc-nav .nav-box>ul{height:100%;width:100%;border-left: 1px solid #f0f0f0;}
header .pc-nav .nav-box>ul>li{line-height:1rem;display: block;border-right: 1px solid #f0f0f0; width: calc(100% / 7);}
header .pc-nav .nav-box>ul>li>a{color:#484849;line-height:30px}
header .pc-nav .nav-box>ul>li b{ position:absolute; top: 44%; left:-1px; display:block; z-index:1; height:0px; width:1px; height: 10px; background:#ce402a;}
header .pc-nav .nav-box>ul>li:hover>a{color:#ce402a}
header .pc-nav .nav-box>ul>li:hover b{height: 20px; top: 39%;}
header .pc-nav .nav-box>ul>li.on b{ height: 20px; top: 39%;}
header .pc-nav .nav-box>ul>li.on a{color:#ce402a}
header .pc-nav .nav-box>ul>li>.list{ display:none; left: 0px; top: 1rem; position:absolute; width: 100%;z-index: 10;background: #f4f4f4;text-align:center; border-top:2px solid #ce402a}
header .pc-nav .nav-box>ul>li>.list2{width: 280px;text-align: left;}
header .pc-nav .nav-box>ul>li>.list .box{position:relative;}
header .pc-nav .nav-box>ul>li>.list a{color:#fff; line-height:40px; font-size:14px; color: #484849;display: block}
header .pc-nav .nav-box>ul>li>.list2 a{padding-left: 10px;}
header .pc-nav .nav-box>ul>li>.list a:hover{ color: #fff; background: #ce402a}
header .pc-nav .inner-bg{ position:absolute;  left:0px; top: 141px; z-index:9; height:0px; line-height:50px; width:100%;background:rgba(240,133,25,0.85);}

header .pc-nav .nav-box.on+.other-box .language>a{color:#fff}

header .app-logo{position:absolute;height:100%;left:24px;top:0;display:flex;justify-content:flex-start;align-items:center}
header .app-logo>a{display:inline-block;height:66%}
header .app-logo>a>img{height:100%}
header #menu{display:flex;flex-direction:column;align-items:flex-end;justify-content:space-between;height:20px;position:absolute;top:0;bottom:0;margin:auto;right:24px;z-index:13}
header #menu span{background-color:#000;height:2px;border-radius:50px;transition:all 1s ease-out;-webkit-transition:all 1s ease-out;-moz-transition:all 1s ease-out;-o-transition:all 1s ease-out;-ms-transition:all 1s ease-out}
header #menu span:nth-of-type(1){width:25px}
header #menu span:nth-of-type(2){width:25px}
header #menu span:nth-of-type(3){width:25px}
header .nav-app{position:fixed;right:0;top:0;z-index:10000;width:100%;height:100%;opacity:0;pointer-events:none;transition:all .2s ease-out;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;-ms-transition:all .2s ease-out}
header .nav-app>.mask{position:absolute;width:100%;height:100%;top:0;left:0;z-index:3;background-color:rgba(0,0,0,.15)}
header .nav-app>.child{position:absolute;height:100%;width:60%;transition:all .3s ease-out;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-o-transition:all .3s ease-out;-ms-transition:all .3s ease-out;transform:translateX(100%);-webkit-transform:translateX(100%);-moz-transform:translateX(100%);-o-transform:translateX(100%);-ms-transform:translateX(100%);background-color:#2d3e73;top:0;right:0;z-index:5}
header .nav-app>.child>ul{padding-top:1rem}
header .nav-app>.child>ul>li{position:relative}
header .nav-app>.child>ul>li>i{height:60px;line-height:60px;color:#fff;position:absolute;right:24px;top:0;font-size:18px;width:44px;text-align:center;transition:all .3s ease-out;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-o-transition:all .3s ease-out;-ms-transition:all .3s ease-out}
header .nav-app>.child>ul>li>a{border-bottom:1px rgba(0,0,0,.12) solid;box-shadow:inset 0 0 0 transparent;text-shadow:none;display:inline-block;width:100%;color:#fff;height:60px;line-height:60px;font-size:14px;padding:0 24px}
header .nav-app>.child>ul>li.go-child.on>i{transform:rotate(90deg);-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-o-transform:rotate(90deg);-ms-transform:rotate(90deg)}
header .nav-app>.child>ul ol{display:none;background-color:rgba(0,0,0,.3)}
header .nav-app>.child>ul ol>li>a{width:100%;display:inline-block;color:#fff;height:38px;line-height:38px;padding:0 24px;text-indent:10px;opacity:.9}
header .nav-app.on{opacity:1;pointer-events:auto}
header .nav-app.on>.child{transform:translateX(0);-webkit-transform:translateX(0);-moz-transform:translateX(0);-o-transform:translateX(0);-ms-transform:translateX(0);overflow: auto;}
header.app-on{border-bottom:1px solid rgba(0,0,0,.05)}
header.app-on #menu span{background-color:#000}

/*==============首页================*/
/*banner*/
.banner .banner-btn{width: 80vw;}
.banner .banner-btn>div{width: 45px;height: 45px;z-index: 1;cursor: pointer;}
.banner .banner-btn .prev{background: url(../images/right.png) center no-repeat;}
.banner .banner-btn .next{background: url(../images/left.png) center no-repeat;}

/*国家中心*/
.con1 .item{width: calc((100% - 40px)/5); height: 120px; color:#fff; background-size: cover;background-repeat: no-repeat;}
.con1 .item a{color: #fff}
.con1 .item.item1{background-image: url(../images/gjzx-1.jpg)}
.con1 .item.item2{background-image: url(../images/gjzx-2.jpg)}
.con1 .item.item3{background-image: url(../images/gjzx-3.jpg)}
.con1 .item.item4{background-image: url(../images/gjzx-4.jpg)}
.con1 .item.item5{background-image: url(../images/gjzx-5.jpg)}
.con1 .item .b{color: #b5c6da}

/*news*/
.con2 .hotnews{overflow: hidden;height: 362px}
.con2 .hotnews a{display: block;}
.con2 .hotnews .pic{padding-bottom: 61.56%;}
.con2 .hotnews .tit{bottom: 0;left: 0;width: 100%;height: 40px;line-height: 40px;padding: 0 110px 0 24px;background: rgba(35,36,39,0.6);color: #fff}
.con2 .hotnews:hover .tit{background: #333}
.con2 .hotnews .dots{right:10px;left:unset!important;z-index: 1;width: unset!important;}
.con2 .hotnews .dots .swiper-pagination-bullet{background: #fff;border-radius: 5px;opacity: 1;transition: 0.5s}
.con2 .hotnews .dots .swiper-pagination-bullet-active{width: 25px;background: #ce402a}
.con2 .tabnews{overflow: hidden;height: 362px}
.con2 .tabnews .title{height: 50px;border-bottom: #d8d8db 2px solid;color: #232323;}
.con2 .tabnews .title .tab{width: 75%;}
.con2 .tabnews .title .tab li{cursor: pointer;line-height: 52px;}
.con2 .tabnews .title .tab li.on::after{content:'';position: absolute;left: 0;bottom:2px;width: 100%;height: 2px;background: #ce402a;}
.con2 .tabnews .title a{color: #9a9a9a;}
.con2 .tabnews .title a:hover{color: #ce402a;}
.con2 .tabnews .title a i{font-size: 18px;color:inherit}
.con2 .tabnews .list .item{padding: 0 0 0 22px;line-height: 42px;height: 42px;border-bottom: #e0e0e0 1px dashed;color: #414141;background: url(../images/icon_dot.png) left 15px no-repeat;}
.con2 .tabnews .list .item a{font-size:14px;width: 78%;}
.con2 .tabnews .list .item span{ float:right; font-size:12px; color:#a3a3a3}

/*iabout iservices*/
.con3{overflow: hidden;}
.con3 .title{ margin-bottom:22px;}
.con3 .title{height:40px;border-bottom: #d8d8db 2px solid;color: #232323;}
.con3 .title h2{height: 42px;font-size: 20px}
.con3 .title h2 i{color: #2d3e73;}
.con3 .title h2:after{content:"";position:absolute;bottom: 2px;left:0;width: 100%;height:2px;background: #ce402a;}
.con3 .title a{color: #9a9a9a;}
.con3 .title a:hover{color: #ce402a;}
.con3 .title a i{font-size: 18px}
.con3 .left .con .text {color: #505050}
.con3 .left .con .text p{color: #7d7d7d;}

.con3 .right ul li{ display:inline-block; width:50%;}
.con3 .right ul li:nth-child(even){padding-left: 10px;}
.con3 .right ul li:first-child,.con3 .right ul li:nth-child(2){margin-bottom: 11px;}
.con3 .right ul li .conn img{ width:57%; height:115px; overflow:hidden;float: left;}
.con3 .right ul li .con{float:right;width:43%;height:115px;background:#2d3e73;text-align:center;padding-top: 15px}
.con3 .right ul li .con h3{ height:54px;line-height:54px;font-size:30px;color: #fff}
.con3 .right ul li .con h5{ font-size:15px; color:#fff}

/*yl*/
.con4 .select-box{height: 40px;line-height:40px;font-size: 16px;color: #717171;cursor: pointer;}
.con4 .select-box h2{border: 1px solid #e5e5e5;padding: 0 25px 0 15px;position: relative;height: inherit;line-height: inherit}
.con4 .select-box h2::after{content:'\e15';font-family: 'iconfont';font-size:12px;position: absolute;right: 10px;top: 0px;transition: .3s}
.con4 .select-box:hover h2::after{transform:rotate(180deg); -ms-transform:rotate(180deg); -moz-transform:rotate(180deg); -webkit-transform:rotate(180deg); -o-transform:rotate(180deg);}
.con4 .select-box .select-box-cont{width:100%;height: 2rem;overflow-y: scroll;background: #fff;border:1px solid #e5e5e5;position: absolute;left: 0;top: 39px;display: none;z-index: 9;}
.con4 .select-box .select-box-cont p{padding: 0 15px;}
.con4 .select-box .select-box-cont p a{display: block}
.con4 .select-box .select-box-cont p:hover{background: #f4f4f4}

/*=======footer========*/

footer{background: #2d3e73;color: #fff;}
footer .left{line-height: 25px;}
footer .left .text ins{margin-right: 10px;}
footer .left .text ins:last-child{margin: 0}
footer .left .text ins img{vertical-align: middle}
footer .right img{max-width: 100px;}

/*online qq*/
.izl-rmenu {position: fixed;right: 0;width: 72px;bottom: 20%;z-index: 999999;}
.izl-rmenu .btn{width:72px;height:72px;margin-bottom:1px;cursor:pointer;position:relative;text-align: center;color: #fff;display: block}
.izl-rmenu a:hover{color: #fff!important;}
.izl-rmenu .btn h2{height: 40px;line-height: 50px;}
.izl-rmenu .btn h2 i{font-size: 30px;}
.izl-rmenu .btn h5{font-size: 12px;}
.izl-rmenu .btn-ly{background-color: #f46b64;}
.izl-rmenu .btn-ly:hover{background-color: #ce402a;}
.izl-rmenu .btn-qq{background-color:#6da9de;}
.izl-rmenu .btn-qq:hover{background-color: #5f91bd;}
.izl-rmenu .btn-wx{background-color:#78c340;}
.izl-rmenu .btn-wx:hover{background-color:#58a81c;}
.izl-rmenu .btn-wx .qcode{position:absolute;left: -121px;top:0px;display:none;width: 121px;height: 121px;max-width: unset;border:2px solid #58a81c}
.izl-rmenu .btn-phone{background-color:#fbb01f;}
.izl-rmenu .btn-phone:hover{background-color:#ff811b;}
.izl-rmenu .btn-phone .phone{background-color:#ff811b; position:absolute; width:160px; left:-160px; top:0px; line-height:73px; color:#FFF; font-size:16px; text-align:center; display:none;}
.izl-rmenu .btn-top{ background-color:#666666; display:none;}
.izl-rmenu .btn-top:hover{background-color:#444;}

/*ad*/
.ad{position: fixed;left: 0;z-index: 9999999;}
.ad a{display: block;}
.ad .close{position: absolute;bottom: 0;right:0;width: 19px;height: 19px;font-size: 14px;background: rgba(0,0,0,.5);color: #fff;text-align: center;cursor: pointer;}
.ad.ad1{bottom:30%;}
.ad.ad2{bottom:43%;}

/*========内页=========*/

/*==内页banne==r*/
.n-banner{ height:260px;}

/*==左边==*/
.n-left{position:relative;overflow:hidden;}
.n-left .tit{height: 75px;line-height: 75px;font-size:18px;color: #fff;background:#2d3e73 url(../images/title-bg.png) no-repeat right center;}
.n-left .tit h2{padding-left:25px;display:inline-block;text-align:left;}
.n-left .content{ margin-bottom:22px;}
.n-left .content a{display:block;border-bottom: 1px solid #fff;border-top:none;height:45px;background:#f4f4f6;}
.n-left .content a strong{width:189px;margin:0 auto;display:block;position:relative;font-size:14px;color:#444444;line-height:45px;height:45px;overflow:hidden;font-weight: normal;}
.n-left .content a:hover {background: #ff5454;}
.n-left .content a:hover strong{ color:#fff;background: url(../images/left-arrow.png) no-repeat right center;}
.n-left a.on {background: #ff5454;}
.n-left a.on strong{ color:#fff; background: url(../images/left-arrow.png) no-repeat right center;}

.n-left .re-news{ padding:18px; background:#f7f7f9; margin-bottom:15px}
.n-left .re-news .title{margin-bottom: 0;}
.n-left .re-news .title h4{height: 40px;line-height: 40px;border-bottom: #d8d8db 1px solid;font-size: 15px;position:relative;margin-bottom: 10px;color: #003b8f;margin-bottom: 20px}
.n-left .re-news .title h4:before{content:"";position:absolute;bottom: -1px;left:0;width: 58px;height: 1px;background: #003b8f;}
.n-left .re-news .title h4 a{float:right;font-size: 12px;color: #9a9a9a;line-height: 38px;}
.n-left .re-news .title h4 a:hover{ color:c}
.n-left .re-news ul li{color:#5a5b5c;margin-bottom: 15px;}
.n-left .re-news ul li span{width: 12px;height: 12px; background: #c9c9c9;text-align: center;line-height: 12px;font-size: 10px; color: #ffffff;font-weight: bold;position: absolute;left: 0;top: 4px;}
.n-left .re-news ul li:nth-child(-n+3) span{background: #ce402a}
.n-left .re-news ul li a{line-height:22px; height:44px; padding-left: 20px;}

/*手机端*/
.n-app-left{background: #f3f3f3;line-height: 50px;position: relative;z-index: 2;display: none}
.n-app-left #bnt-back{position:absolute;left: .5rem;top: 0;font-size: 20px;color: #999}
.n-app-left .n-title{ height: 50px;}
.n-app-left h1{ font-size: 16px; color: #000; text-align: center;}
#bnt-sub-nav{position: absolute;right: .5rem;top: 0;cursor: pointer; font-size: 20px;color: #999}
#bnt-sub-nav.on{color: #ce402a}
#sub-nav{background: #f2f2f2; display: none; z-index: 9;width: 100%;}
#sub-nav ul li {border-bottom: 1px solid #dedede;border-top: 1px solid #dedede;margin-bottom: -1px;}
#sub-nav ul li a{display:block;font-size: 14px;padding:0;padding-left: .3rem;color: #666;}
#sub-nav ul li ul li{ border:0; line-height:40px;}
#sub-nav ul li ul li a{font-size: 13px; color: #666;}
#sub-nav ul li.on>a{color: #ce402a}


/*==右边==*/
.n-right{margin-top: 10px;}

/*当前位置*/
.n-right .n-title{position: relative;padding-left:15px; border-bottom:1px solid #d9dbde; height:45px; line-height:45px; margin-bottom:45px;}
.n-right .n-title:after{content:'';position: absolute;left: 0;top: 12.5px;height: 20px;width: 4px;background: #2d3e73;}
.n-right .n-title h2{font-size: 18px;display:inline-block;color: #4f4f4f;}
.n-right .n-title .position{line-height: 45px; color:#8a8c8e; background:url(../images/icon_home.png) left center no-repeat; padding-left:20px;}
.n-right .n-title .position a{font-size:12px;}

/*第三级导航*/
.n-right .tnav{border-bottom: 1px solid #d9dbde;margin-bottom: 50px;padding-bottom: 10px}
.n-right .tnav li{float: left;padding: 5px 25px;font-size: 16px;margin: 0 10px 10px 0;cursor: pointer;border: 1px solid #e8e8e8;border-radius: 5px;background: #f9f9f9;}
.n-right .tnav li a{display: block;text-align: center}
.n-right .tnav li.on,.n-right .tnav li:hover{border-color:#ff5454;}
.n-right .tnav li.on a,.n-right .tnav li:hover a{color: #ff5454;}


/*内容样式*/
.article td,
.article th{padding:10px 0}
.article td p,
.article th p{ padding-bottom:0; margin-bottom:0;}
.article table td { border-bottom: 1px solid  #d9dbde}
.article{color:#787878;line-height:30px;}
.article p{color:#787878;line-height:30px; margin-bottom:15px;}	
.article strong{ font-weight:bold;}
.article img{ max-width:100%;}
.article a{ color:#717173;}
.article h1,.article h2,.article h3,.article h4,.article h5{ font-weight:bold;}
.article h1{ font-size:2.25rem; margin-bottom:1.25rem}
.article h2{ font-size:30px; margin-bottom:13px;}
.article h3{ font-size:20px;color: #2d3e73;margin-bottom: 5px;}
.article h4{ font-size:1.125rem; margin-bottom:13px}.article h5{ margin-bottom:0.75rem}.article h6{ font-size:0.75rem; margin-bottom:0.75rem}
.article ul li,
.article ol li{ padding-bottom:0 !important; margin-bottom:0 !important; margin-left:2rem; list-style:inherit !important;}
.article ul li p,
.article ol li p{ padding-bottom:0; margin-bottom:3px !important; }
.article ul,
.article ol{ margin-bottom:0.9375rem;}
.article sub {vertical-align:sub; font-size: smaller;}
.article sup { vertical-align:super; font-size: smaller;}
.article img{ display:inline-block;height: unset!important;}
.article p:last-child{ margin-bottom:0}

/*分享*/
.shart_box{display:inline-block;}
#j_shart_s_24 .bds_count{ font-size:12px;}
#j_shart_s_24{  position:relative;}
#j_shart_s_24 a{float: none;margin: 0 2px;}
.bdshare-button-style0-24:after{content:''!important;}
#j_shart_s_24 strong{font-size:12px;color: #bbbbbb;font-weight: normal;}
#j_shart_s_24 .bds_qzone{background:url(../images/j_shart.png) center -224px no-repeat}
#j_shart_s_24 .bds_tsina{background:url(../images/j_shart.png) center -311px no-repeat}
#j_shart_s_24 .bds_tqq{background:url(../images/j_shart.png) center -195px no-repeat}
#j_shart_s_24 .bds_renren{background:url(../images/j_shart.png) center -340px no-repeat}
#j_shart_s_24 .bds_weixin{background:url(../images/j_shart.png) center -253px no-repeat}
#j_shart_s_24 .bds_sqq{background:url(../images/j_shart.png) center -79px no-repeat}
#j_shart_s_24 .bds_fbook{background:url(../images/j_shart.png) center -166px no-repeat}
#j_shart_s_24 .bds_twi{background:url(../images/j_shart.png) center -137px no-repeat}

#j_shart_s_24 .bds_linkedin{background:url(../images/j_shart.png) center -108px no-repeat}
#j_shart_s_24 .bds_tieba{background:url(../images/j_shart.png) center -253px no-repeat}
#j_shart_s_24 .bds_huaban{background:url(../images/j_shart.png) center -253px no-repeat}
#j_shart_s_24 .bds_douban{background:url(../images/j_shart.png) center -253px no-repeat}
#j_shart_s_24 .bds_copy{background:url(../images/j_shart.png) center -253px no-repeat}
#j_shart_s_24 .bds_print{background:url(../images/j_shart.png) center -253px no-repeat}
#j_shart_s_24 .bds_mshare{background:url(../images/j_shart.png) center -253px no-repeat}
#j_shart_s_24 .bds_count{font-size:12px}

/*国家中心*/
.n-right .plist{width: 100%;}
.n-right .plist .item{min-height: 386px;padding:15px;background: #f7f7f8;float: left;margin-bottom: 2%;}
.n-right .plist .item:nth-child(2n){margin-left: 2%}
.n-right .plist .item .pic{padding-bottom: 50%}
.n-right .plist .item .text{padding: 25px 15px 15px 15px;}
.n-right .plist .item .text .title{line-height: 44px;height: 44px;color: #333;font-weight: normal;margin-bottom: 3px;}
.n-right .plist .item .text .desc{color: #808080;line-height: 20px; }
.n-right .plist .item .text .more{display: inline-block;height: 34px;line-height: 34px;padding-right: 16px;font-size: 13px;color: #999;background: url(../images/more.png) no-repeat right center;}
.n-right .plist .item:hover{-webkit-transform:translateY(-6px); -moz-transform: translateY(-6px); -ms-transform:translateY(-6px); transform:translateY(-6px);
-moz-box-shadow:2px 2px 5px #efefef; -webkit-box-shadow:2px 2px 5px #efefef; box-shadow:2px 2px 5px #efefef;}
.n-right .plist .item:hover .text .title{color: #ce402a}

/*文章详情*/
.n-right .n-tit{color: #454647;line-height: 24px;}
.n-right .n-info{line-height: 25px;margin-bottom: 30px;font-size: 12px;color: #bbbbbb;}
.n-right .n-info span{margin: 0 16px;display: inline-block;font-size: 12px}
.n-right .n-info span>a{display: inline-block;width: 23px;height: 23px;line-height: 23px;border:1px solid #ececec;margin-right: 3px;font-size: 12px;color: #999999;}
.n-right .n-info span>a:hover,.n-right .n-info span>a.cur{color: #333;border-color: #999;}
.n-right .visit a{display: inline-block;border:1px solid #d9dbde;width: 200px;height: 40px;line-height: 40px;text-align: center;}
.n-right .visit a:hover{border-color: #ff5454;background: #ff5454;color: #fff}
.n-right .fy>div{display: block;margin-bottom: 10px;}

/*新闻列表*/
.n-right .nlist .item{padding:15px 10px;border-bottom: 1px dashed #f1f1f1;}
.n-right .nlist .item a{display: block;}
.n-right .nlist .item .ico{padding:5px;border: 1px solid #f1f1f1}
.n-right .nlist .item .pic{padding-bottom:73%;overflow: hidden;}
.n-right .nlist .item .text h5{color: #222222;height: unset;}
.n-right .nlist .item .text .date{display: block;height: 22px;line-height: 22px;color: #bbbbbb;}
.n-right .nlist .item .text .desc{color: #909096;overflow: hidden;}
.n-right .nlist .item:hover{background: #fafafa;}
.n-right .nlist .item:hover .ico{background: #2d3e73;}
.n-right .nlist .item:hover h5{color: #ce402a;}

/*==============分页=====================*/
.pages { margin-top:36px;}
.pages .box{ float:right; }
.pages .box .page-num-current{ background:#2d3e73; color:#fff !important;border:1px solid #2d3e73;}
.pages .box span,.pages .box a{ padding:0 10px; min-width:33px; height:33px; line-height:31px; display:inline-block; text-align:center; border:1px solid #dedede; margin:0 2px;  color:#666; font-size:12px;}
.pages .box a:hover{ background:#2d3e73; color:#fff !important; text-decoration:none; border:1px solid #2d3e73; }
.page_sub{ line-height:33px; float:left; font-size:12px; color:#5f5f5f;}
.page_sub span{ color:#ce402a;font-size: 12px;margin:0 3px}

/*==============留言=====================*/
.form .tt{text-align:center;margin-bottom:50px}
.form .tt h3{font-size:18px;color:#4e4d4c;margin-bottom:5px;font-weight:700}
.form .tt h3 span{color:#2d3e73;font-size:20px;font-family:Arial}
.form .tt p{font-size:15px;color:#4d4d4d;line-height:24px}
.form .form-group{width:48%;background:#f3f5f6;overflow:hidden;margin-bottom:20px;position:relative}
.form .form-group span{width:160px;height:50px;line-height:50px;font-size:15px;color:#262527;background:#f0edeb;text-align:center;display:block;float:left}
.form .form-group span img{margin-right:12px;vertical-align:middle}
.form .form-group span.on{background:#2d3e73;color:#fff}
.form .form-group>input{height:50px;width:calc(100% - 160px);float:left;border:1px solid #e9e5e2;padding:0 20px;font-size:15px;color:#777;font-family:"微软雅黑",'Microsoft YaHei'}
.form .form-group .input_r{height:46px;padding:0 20px;line-height:46px;width:calc(100% - 153px);float:left;background:#fff;font-size:14px;color:#999;font-family:"微软雅黑",'Microsoft YaHei'}
.form .form-group textarea{width:calc(100% - 160px);float:left;height:152px;border:1px solid #e9e5e2;padding:20px 20px;font-size:15px;color:#777;font-family:"微软雅黑",'Microsoft YaHei';resize: none}
.form .form-group.group-textarea span{line-height:140px;height:140px}
.form .form-group .yzm{position:absolute;right:0;top:0;max-height:100%}
.form .btn{display:block;width:100%;height:50px;line-height:50px;text-align:center;background:#2d3e73;margin:0 auto;color:#fff;font-size:16px;border:0;outline:0;transition:.5s;cursor:pointer;position:relative;z-index:0;overflow: hidden;}
.form .btn.btn_tijiao img{margin-right:12px;vertical-align:middle}
.form .btn.btn_tijiao:before{content:"";position:absolute;z-index:-1;width:500px;height:500px;top:-160%;left:0%;background:#ff5454;transform:scale(0);transition:.3s ease-in-out;border-radius:50%;opacity:0}
.form .btn.btn_tijiao:hover:before{transform:scale(1);opacity:1}

/*荣誉资质*/
.honer .tt{color: #fff;background: #2d3e73;padding: 5px 10px;display: inline-block;}
.honer .hlist .item{width: 32%;float: left;border:1px solid #d9dbde;padding: 10px;margin-bottom:20px}
.honer .hlist .item:nth-child(3n-1){margin: 0 2%;}
.honer .hlist .item .ico{height: 200px;}
.honer .text p{margin: 5px 1%;color: #555;font-size: 13px;padding: 0 0 3px 13px;min-width: 48%;float: left;border-bottom: 1px solid #eee;background: url(../images/bottom_biao1.png) no-repeat left center;}

/*视频中心*/
.honer .hlist .item .paly{width: 100%;height: 100%;top: 0;left: 0;}
.honer .hlist .item .paly .t-cir{width:50px;height:50px;border-radius:50%;line-height:64px;text-align:center;border:2px solid #fff;}
.honer .hlist .item .paly .t-cir i{line-height:36px;height:32px;display:block;width:100%;color:#fff;text-indent:3px;}
.honer .hlist .item:hover .paly .t-cir{border-color: #ff5454}
.honer .hlist .item:hover .paly .t-cir i{color: #ff5454;}
video{max-width: 100%;}

/*资料下载*/
.download .item{margin: 10px 0;padding: 10px;border-bottom: 1px dashed #d9dbde;}

/*发展历史*/
.history p{margin-bottom: 10px;}
.history .title{position:relative;font-size: 20px;color: #fff;padding: 5px 10px;background:#2d3e73}
.history .tit{font-size: 18px;color: #222;font-weight: bold}
.history .desc{font-size: 16px;color: #222;}

/*==============报告查询=====================*/
.report{text-align: center}
.report .form-group{margin: 20px auto;}
.report .form-group:last-child{background: unset}
.report .form-group span{width:100px}
.report .form-group>input{width:calc(100% - 100px);padding: 0 10px;}
.report .form-group .btn{width: 49%;display: inline-block}
.report .form-group .btn:first-child{margin-right: 1%;border: 1px solid #2d3e73;background: unset;color: #2d3e73}
.report table.tableresult{margin:15px 0;width:100%;border:0}
.report .tableresult th{background-color:#2d3e73;color:#fff}
.report .tableresult,.tableresult td,.tableresult th{padding:4px;border-collapse:collapse;text-align:center;font-size:.95em}
.report .tableresult th,.tableresult td{border:1px solid #d9dbde;border-width:1px 0 1px 0}
.report .tableresult tr{border:1px solid #d9dbde}
.report .tableresult tr:nth-child(even){background-color:#fdfdfd}
